div.side_banner{ display: none;}

section.company{ padding: 70px 10px;}
section.company div.tab_wrap{ margin-bottom: 70px;}
section.company div.tab_wrap ul{ display: flex; gap: 20px;}
section.company div.tab_wrap ul li{ flex: 1;}
section.company div.tab_wrap ul li a{
    display: block;
    width: 100%;
    padding: 10px 0;
    font-weight: bold;
    font-size: 15px;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 8px;
    text-align: center;
}
section.company div.tab_wrap ul li.active a{ color: #fff; background: #fcae17;}
section.company h2{
    margin-bottom: 25px;
    font-size: 20px;
    text-align: center;
}
section.company h2 span{ color: #fcae17;}
section.company p.desc{
    margin-bottom: 40px;
    font-size: 14px;
    text-align: center;
}
section.company div.img_wrap{ margin: 0 auto;}
section.company div.img_wrap ul{ display: flex; gap: 20px;}
section.company div.img_wrap ul li{ flex: 1; border: 1px solid #ccc; cursor: pointer;}
section.company div.img_wrap ul li img{ display: block; width: 100%;}



section.docu_modal{ z-index: 100001; position: fixed; left: 0; top: 0; display: flex; align-items: center; justify-content: center; width: 100%; height: 100vh; background: rgba(0, 0, 0, 0.5);}
section.docu_modal div.info_wrap{ position: relative; height: 80vh;}
section.docu_modal div.info_wrap div.btn_wrap{ position: absolute; right: 0; bottom: 100%; width: 50px; height: 50px;}
section.docu_modal div.info_wrap div.btn_wrap button{ position: relative; display: block; width: 100%; height: 100%; border: none; background: transparent; cursor: pointer;}
section.docu_modal div.info_wrap div.btn_wrap button span{ position: absolute; left: 50%; top: 50%; display: block; width: 25px; height: 2px; background: #fff;}
section.docu_modal div.info_wrap div.btn_wrap button span:nth-child(1){ transform: translate(-50%, -50%) rotate(45deg)}
section.docu_modal div.info_wrap div.btn_wrap button span:nth-child(2){ transform: translate(-50%, -50%) rotate(-45deg)}
section.docu_modal div.info_wrap img{ display: block; height: 100%;}

section.culture{ padding: 70px 0; background: url("/img/about_pro_bg.jpg") no-repeat 50% 50%; background-size: cover;}
section.culture h2{ margin-bottom: 40px; font-size: 32px; color: #fff; text-align: center; line-height: 1.2;}
section.culture ul{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
section.culture ul li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc((100% - 20px) / 2);
}
section.culture ul li img{ display: block; margin-bottom: 20px;}
section.culture ul li p{ font-size: 18px; font-weight: 500; color: #fff;}

section.org{
    display: block;
    width: 100%;
    padding: 70px 0;
}
section.org img { display: block; width: 100%;}